/**
 * @author Silio Silvestre siliosffreitas@gmail.com
 */
import LocalizedStrings from 'react-native-localization';

export const strings = new LocalizedStrings({
    "pt-BR": {
        i_am_an_usar: "Sou usuário",
        i_am_a_corporation: "Sou um estabelecimento",
        terms_and_privacity: "Termos de uso e privacidade",
        placeholder_login: "Digite seu CPF",
        placeholder_email: "Seu e-mail",
        placeholder_phone: "Telefone de contato",
        placeholder_whatsapp: "WhatsApp",
        placeholder_endereco: "Endereço",
        placeholder_bairro: "Bairro",
        placeholder_cidade: "Cidade",
        placeholder_uf: "UF",
        placeholder_cep: "CEP",
        
        placeholder_nome_estabelecimento: "Nome do estabelecimento",
        placeholder_keywords: "Palavras-chave",
        placeholder_facebook: "Facebook",
        placeholder_instagram: "Instagram",
        placeholder_twitter: "Twitter",
        placeholder_descricao_estabelecimento: "Descrição (Fale um pouco mais sobre seu estabelecimento ou serviço)",
        placeholder_email_estabelecimento: "E-mail de contato",
        placeholder_cnpj_estabelecimento: "CNPJ (não obrigatório)",
        placeholder_pass: "Digite sua senha",
        action_enter: "Entrar",
        action_create_account_button: "Cadastrar",
        action_create_account: "Ainda não sou cadastrado",
        field_cpf: "CPF",
        field_email: "Seu e-mail",
        field_pass: "Senha",
        field_name: "Nome",
        field_cnpj: "CNPJ",
        field_name_estabelecimento: "Nome do estabelecimento",
        field_description: "Descrição",
        field_phone: "Telefone de contato",
        field_confirm_pass: "Confirmação da Senha",
        error_requireds_fiels: "Campos obrigatórios: ",
        invalid_cpf: "CPF inválido",
        invalid_email: "E-mail inválido",
        default_title_alert: "Atenção",
        account_created: "Conta criada com sucesso",
        title_error: "Erro",
        placeholder_login_create: "Seu CPF",
        placeholder_name_create: "Nome completo",
        placeholder_pass_create: "Crie sua senha",
        placeholder_confirm_pass_create: "Repita sua senha",
        error_conection_default: "Algum problema aconteceu ao tentar realizar esta operação. Tente novamente mais tarde.",
        error_login_pass: "Login ou senha errados",
        error_user_early_singin: "Este e-mail já possui conta no Fidex, tente recuperar sua senha",
        msg_logout: "Deseja realmente sair?",
        msg_unfollow: "Deseja realmente deixar de seguir este estabelecimento? Você perderá os pontos conquistados nele",
        msg_delete_promocao: "Deseja realmente apagar esta promoção?",
        action_yes: "Sim",
        action_no: "Cancelar",
        link_not_found: "Link não configurado",
        in_development: "Em desenvolvimento",
        lista_movimentacao: "Lista de movimentação",
        pontos_creditados: "Pontos creditados",
        resgate_promocoes: "Resgate de promoções",
        clientes_estabelecimento: "Clientes do estabelecimento",
        back_button: "Voltar",
        terms: "Termos e Condições de Uso",
        update_pass: "Alterar Senha",
        edit_profile: "Editar perfil",
        edit_profile_user: "Editar informações de usuário",
    }
});